dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- Timestamp when the operation actually started to be performed
property: startedAt
type:
- string
typeNGSI:
- Property
